/*!
README - STYLEGUIDE BRIEFLY

Find the style by media query screen width, using Find or CTRL + F
min-width 601px, min-width: 901px, min-width: 1300px, min-width: 1600px,
max-width: 1599px, max-width: 1299px, max-width: 900px, max-width: 600px

Make this stylesheet still readable and after using this file, dont forget to use beautify after development
Thankyou Whello Developer
*/
/* > MOBILE */
@media all and (min-width: 601px) {
  .hide--tablet-desktop {
    display: none !important;
  }

  .site-footer .wpb_text_column h2 {
    margin-bottom: 12px;
  }

  .whfilter-filter .meta-input {
    margin-left: auto;
  }
}

/* > TABLET */
@media all and (min-width: 901px) {
  .hide--large-tablet {
    display: none !important;
  }

  body.page .entry-content .wpb_text_column > .wpb_wrapper p + h2,
  body.page .entry-content .wpb_text_column > .wpb_wrapper p + h3 {
    margin-top: 48px;
  }

  /* styling general */
  .single:not(.single-courseware_product) .entry-content h1,
  .single:not(.single-courseware_product)
    .entry-content
    .wpb_text_column:not(.heading-related-post):not(.custom-heading-styles)
    h2,
  .single:not(.single-courseware_product) .entry-content h3,
  .single:not(.single-courseware_product) .entry-content h4,
  .single:not(.single-courseware_product) .entry-content h5,
  .single:not(.single-courseware_product) .entry-content h6,
  .page-template-template-simple-content .site-article h2,
  .page-template-template-simple-content .site-article h3,
  .page-template-template-simple-content .site-article h4,
  .page-template-template-simple-content .site-article h5,
  .page-template-template-simple-content .site-article h6 {
    --text-5xl: 40px;
  }

  .single:not(.single-courseware_product)
    .site-article
    .wpb-content-wrapper
    .wpb_text_column:not(.heading-related-post)
    h2,
  .single:not(.single-courseware_product)
    .site-article
    .wpb-content-wrapper
    .wpb_text_column
    h3,
  .single:not(.single-courseware_product)
    .site-article
    .wpb-content-wrapper
    .wpb_text_column
    h4,
  .page-template-template-simple-content
    .site-article
    .wpb-content-wrapper
    .wpb_text_column
    h2,
  .page-template-template-simple-content
    .site-article
    .wpb-content-wrapper
    .wpb_text_column
    h3,
  .page-template-template-simple-content
    .site-article
    .wpb-content-wrapper
    .wpb_text_column
    h4 {
    margin-bottom: 16px;
  }

  .whfilter-filter .meta-input {
    max-width: 255px;
  }

  /* single vacature */
  .header-single-wrapper .meta-single {
    padding-left: 7.12%;
  }

  .col-sidebar-vacature > .vc_column-inner > .wpb_wrapper {
    max-width: 352px;
    margin-left: auto;
  }

  .single-case .header-single-wrapper .meta-single {
    padding-right: 7.12%;
  }

  .row-banner-cta-course > .wpb_column:nth-child(1) {
    padding-right: 60px;
  }

  .row-banner-cta-course > .wpb_column:nth-child(2) {
    padding-left: 2px;
  }

  .row-banner-cta-vacature > .wpb_column:nth-child(1) {
    padding-right: 32px;
  }

  .row-banner-cta-vacature > .wpb_column:nth-child(2) {
    padding-left: 32px;
  }

  /* layout over ons */
  .wpb_single_image.media-overons-case {
    margin-bottom: -68px;
  }

  /* layout content USP */
  .row-content-usp h3 {
    margin-bottom: 12px;
  }

  /* single case */
  .single-case .meta-single .content-meta {
    width: 60%;
    padding-right: 32px;
    max-width: 800px;
  }

  .single-case .meta-single .content-meta {
    margin-top: 26px;
  }

  .single-case .meta-single ul {
    width: 40%;
    max-width: 392px;
  }

  /* pattern */
  .consultacy-pattern:before,
  .row-pattern-cases-content:before {
    height: 1193px;
    max-width: 676px;
    width: 33%;
    background-image: url(/wp-content/themes/whello/assets/images/pattern-content-template.svg);
    background-position: top right;
  }

  .header-single-wrapper:before {
    bottom: -82.49px;
    background-image: url(/wp-content/themes/whello/assets/images/pattern-simple-both.svg);
  }

  .header-single-wrapper:after {
    bottom: -22.59px;
    background-image: url(/wp-content/themes/whello/assets/images/pattern-simple-both-right.svg);
  }

  .row-pattern-cases-content.custom-product:before {
    top: -55px;
  }

  .vc_row.row-over-ons-header {
    margin-bottom: -217px;
  }

  .slider-image-center .slick-track {
    padding-left: 32px;
  }

  .slider-image-center {
    --width-slide-image: 768px;
    max-width: -webkit-calc(
      var(--width-slide-image) + var(--gap-image) + var(--gap-image)
    );
    max-width: -moz-calc(
      var(--width-slide-image) + var(--gap-image) + var(--gap-image)
    );
    max-width: calc(
      var(--width-slide-image) + var(--gap-image) + var(--gap-image)
    );
  }

  body .vc_tta.vc_general .vc_tta-panel-title {
    --letter-spacing-xs: -0.32px;
    letter-spacing: var(--letter-spacing-xs);
  }

  .single-course
    .wpb-content-wrapper
    > .vc_row:nth-child(1)
    .vc_row.vc_inner
    > .wpb_column:nth-child(1)
    > .vc_column-inner
    > .wpb_wrapper,
  .col-content-vacature.wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 768px;
  }

  .single .entry-content .wpb_text_column:not(.list-icon-check) ul li,
  .list-icon-default ul li,
  .wpb_text_column:not(.list-icon-check) ol {
    padding-left: 49px;
  }

  .single .entry-content .wpb_text_column:not(.list-icon-check) ul li:before,
  .list-icon-default ul li:before {
    left: 30px;
  }

  .single-case .entry-content,
  .single-post .entry-content,
  .single-post .title-content,
  .single-faq .title-content,
  .single-faq .entry-content {
    --width-content-title: 1047px;
    --width-content-not-full: -webkit-calc(1047px + var(--gap-grid));
    --width-content-not-full: -moz-calc(1047px + var(--gap-grid));
    --width-content-not-full: calc(1047px + var(--gap-grid));
    --width-content--full: 1322px;
  }

  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row:not([data-vc-full-width="true"]),
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row:not([data-vc-full-width="true"]),
  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    > .wpb_column
    > .vc_column-inner
    > .wpb_wrapper,
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    > .wpb_column
    > .vc_column-inner
    > .wpb_wrapper,
  .single-post .title-content,
  .single-faq
    .entry-content
    > .wpb-content-wrapper
    > .vc_row:not([data-vc-full-width="true"]) {
    margin-left: auto;
    margin-right: auto;
  }

  .single-post .title-content,
  .single-faq .title-content {
    max-width: var(--width-content-title);
  }

  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row:not([data-vc-full-width="true"]):not(.not-container),
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row:not([data-vc-full-width="true"]):not(.not-container),
  .single-faq
    .entry-content
    > .wpb-content-wrapper
    > .vc_row:not([data-vc-full-width="true"]):not(.not-container) {
    max-width: var(--width-content-not-full);
  }

  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]:not(.not-container)
    > .wpb_column
    > .vc_column-inner
    > .wpb_wrapper,
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]:not(.not-container)
    > .wpb_column
    > .vc_column-inner
    > .wpb_wrapper {
    max-width: var(--width-content--full);
  }

  .related-post {
    margin-top: 140px;
  }

  .single-case .space-line-related {
    --margin-bottom: 140px;
  }

  .vc_row.row-author-single > .wpb_column:nth-child(1) {
    -webkit-flex-basis: 246px;
    -ms-flex-preferred-size: 246px;
    flex-basis: 246px;
  }

  .vc_row.row-author-single > .wpb_column:nth-child(2) {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 64px;
  }

  .pattern-right-bottom:before {
    bottom: -121px;
    max-width: 373px;
    max-height: 511px;
  }

  .col-sidebar-course > .vc_column-inner > .wpb_wrapper {
    margin-bottom: 40px;
  }

  .listing.listing-related .listitem-wrapper,
  .listing.listing-related .content-item {
    width: calc(50% - 25px);
  }

  .listing.listing-related {
    gap: 50px;
    align-items: center;
    margin-top: 80px;
  }

  #gform_55 .gform-body {
        max-width: 310px;
    }

    #gform_55 {
        gap: 32px;
    }

    .sidebar-mobile,
    .mont-year-active {
        display: none;
    }

    .mont-year-active ~ .line-side-timeline {
        display: none;
    }

    .sidebar-timeline {
        border-radius: 30px;
    }
}

/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1300px) {
  .hide--desktop {
    display: none !important;
  }

  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    .wpb_column.vc_col-sm-12
    .wpb_single_image,
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    .wpb_column.vc_col-sm-12
    .wpb_single_image {
    margin-bottom: 80px;
  }

  .search-results + .search-results {
    margin-top: 80px;
  }

  /* page contact */
  .row-detail-contact > .wpb_column:nth-child(1) {
    width: 34%;
  }

  .row-detail-contact > .wpb_column:nth-child(2) {
    width: 66%;
  }

  body .vc_tta-tab .vc_tta-title-text {
    font-size: 24px;
  }
}

/* >= LARGE DESKTOP */
@media all and (min-width: 1600px) {
  .vc_section[data-vc-full-width] > .vc_row {
    margin-left: -16px;
    margin-right: -16px;
  }

  .listing-item.post-type-faq h2 {
    font-size: 40px;
  }

  .section-search-result {
    margin-top: 120px;
    margin-bottom: 120px;
  }

  /* content image */
  .content-image.media-right > .wpb_column:nth-child(1) {
    padding-right: 139px;
  }

  .content-image.media-left > .wpb_column:nth-child(2) {
    padding-left: 139px;
  }

  .row-pattern-cases-content:before {
    top: -89px;
  }

  .row-pattern-cases-content.custom:before {
    top: -63px;
  }

  /* sidebar col-side-content-cases */
  .col-side-content-cases.wpb_column > .vc_column-inner {
    top: -webkit-calc(50% - var(--sticky-offset));
    top: -moz-calc(50% - var(--sticky-offset));
    top: calc(50% - var(--sticky-offset));
  }
}

@media all and (min-width: 2000px) {
  .slider-image-center {
    --width-slide-image: 60%;
    --height-image: 580px;
  }
}

@media all and (min-width: 2500px) {
  .site-footer .vc_section:before {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top;
  }
}

/* < LARGE DESKTOP */
@media all and (max-width: 1599px) {
  .list-icon-check ul li:before {
    --size-icon: 19px;
  }

  .single .entry-content .wpb_text_column:not(.list-icon-check) ul li:before,
  .list-icon-default ul li:before {
    top: 10px;
  }

  .page-template-template-simple-content .pattern-default-both:after,
  .page-template-template-simple-content .pattern-default-both:before {
    opacity: 0.2;
  }
}

/* >= DESKTOP & LAPTOP && < LARGE DESKTOP */
@media all and (min-width: 1300px) and (max-width: 1599px) {
  .row-banner-cta-vacature,
  .row-banner-cta-course {
    --inner-padding: 80px;
  }

  .section-search-result {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  /* content image */
  .content-image.media-right > .wpb_column:nth-child(1) {
    padding-right: 80px;
  }

  .content-image.media-left > .wpb_column:nth-child(2) {
    padding-left: 80px;
  }

  .row-pattern-cases-content:before {
    top: -68px;
  }

  .row-pattern-cases-content.custom:before {
    top: -63px;
  }

  body
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel
    .vc_tta-panel-title
    > a
    .vc_tta-title-text {
    --text-2xl: 28px;
  }

  .vc_row.row-team-list > .wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-content: 60px;
  }

  .col-product {
    --inner-content: 32px;
  }

  .col-product.content-trial {
    --inner-content: 52px;
  }

  .row-featured-cases:before,
  .section-featured-cases:after {
    width: 60%;
    max-height: 780px;
  }
}

@media all and (min-width:1441px){
    #timeline-category label span,
    #timeline-search,
    .timeline-header .month-year,
    .section-timeline .year h4{
        font-size: 21px;
    }

    .timeline-item .badge,
    .timeline-item .date,
    .section-timeline .months li a,
    .mont-year-active {
        font-size: 18px;
    }

    .timeline-item h3 {
        font-size: var(--text-4xl);
    }

}

@media all and (max-width: 1440px) and (min-width: 901px){
    #timeline-category label span,
    #timeline-search,
    .timeline-header .month-year,
    .section-timeline .year h4 {
        font-size: 16px;
    
    }

    .timeline-item h3 {
        font-size: var(--text-2xl);
    }
}

@media all and (max-width: 1440px ){
    .timeline-item .badge,
    .timeline-item .date,
    .section-timeline .months li a {
        font-size: 14px;
    }

    .mont-year-active {
        font-size: 18px;
        margin-bottom: 3px;
        line-height: 1;
    }
}

@media all and (min-width: 901px) and (max-width: 1599px) {
  /* sidebar col-side-content-cases */
  .col-side-content-cases.wpb_column > .vc_column-inner {
    top: -webkit-calc(50% - var(--sticky-offset));
    top: -moz-calc(50% - var(--sticky-offset));
    top: calc(50% - var(--sticky-offset));
  }
}

/* <= LARGE TABLET */
@media all and (max-width: 1299px) {
  .page-template-template-simple-content .site-article {
    --inner-contents: 0px;
  }

  .row-featured-cases:before,
  .section-featured-cases:after {
    --left-position: 0px;
  }
}

@media all and (min-width: 901px) and (max-width: 1299px) {
  .row-banner-cta-vacature,
  .row-banner-cta-course {
    --inner-padding: 60px;
  }

  .single:not(.single-courseware_product) .entry-content .vc_row + .vc_row,
  .single:not(.single-courseware_product)
    .entry-content
    .wpb_text_column
    + .wpb_text_column {
    --gap-content-article: 60px;
  }

  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    .wpb_column.vc_col-sm-12
    .wpb_single_image,
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    .wpb_column.vc_col-sm-12
    .wpb_single_image {
    margin-bottom: 60px;
  }

  .section-search-result {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .search-results + .search-results {
    margin-top: 60px;
  }

  /* content image */
  .content-image.media-right > .wpb_column:nth-child(1) {
    padding-right: 64px;
  }

  .content-image.media-left > .wpb_column:nth-child(2) {
    padding-left: 64px;
  }

  .row-pattern-cases-content:before {
    top: -34px;
  }

  .row-pattern-cases-content.custom:before {
    top: -14px;
  }

  .vc_row.row-full-middle > .wpb_column:nth-child(2),
  .column-full.wpb_column {
    width: 100%;
  }

  .reset-style.wpb_column > .vc_column-inner {
    padding-right: 16px !important;
  }

  .row-cta-product > .col-product {
    width: 33.333333%;
  }

  .col-product.content-trial {
    --text-2xl: 32px;
    --inner-content: 40px;
  }

  .col-side-form-vacature.wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-content: 48px 40px;
  }

  .wrapper-team-content {
    max-width: 65%;
  }

  .header-single-wrapper h1 {
    --text-5xl: 48px;
  }

  .col-side-form-vacature.wpb_column h2 {
    --text-5xl: 40px;
  }

  .single-post .title-content {
    padding-left: 16px;
  }

  /* page contact */
  .col-detail-contact,
  .col-form-wrapper.contact-page {
    width: 50%;
  }

  .col-detail-contact h1 br {
    display: none;
  }

  .row-detail-contact > .wpb_column {
    width: 100%;
  }

  .row-detail-contact > .wpb_column + .wpb_column {
    margin-top: 32px;
  }

  .row-card-content .wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-content: 40px 32px;
  }

  .pattern-right-cta-green:after {
    top: -75px;
  }

  body
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel
    .vc_tta-panel-title
    > a
    .vc_tta-title-text {
    --text-2xl: 24px;
  }

  .vc_row.row-team-list > .wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-content: 40px;
  }

  .row-nav-footer {
    margin-bottom: -24px;
  }

  .row-nav-footer > .wpb_column {
    width: 50%;
    margin-bottom: 32px;
  }

  .vc_row.row-search-page:after {
    height: 250px;
    width: 179px;
  }
}

/* > MOBILE && <= LARGE TABLET */
@media all and (min-width: 601px) and (max-width: 1299px) {
}

/* <= TABLET */
@media all and (max-width: 900px) {
  .hide--tablet {
    display: none !important;
  }

  body.page .entry-content .wpb_text_column > .wpb_wrapper p + h2,
  body.page .entry-content .wpb_text_column > .wpb_wrapper p + h3 {
    margin-top: 32px;
  }

  h1 br,
  h2 br,
  h3 br,
  h4 br,
  p br {
    display: none;
  }

  .single .entry-content h2,
  .single .entry-content h3,
  .single .entry-content h4 {
    --lineheight-xs: 1.2;
  }

  .single .entry-content .wpb_text_column:not(.list-icon-check) ul li,
  .list-icon-default ul li,
  .wpb_text_column:not(.list-icon-check) ol {
    padding-left: 24px;
  }

  .single-courseware_product .site-footer:before {
    top: -1px;
  }

  .single .entry-content .wpb_text_column:not(.list-icon-check) ul li:before,
  .list-icon-default ul li:before {
    left: 11px;
  }

  .single:not(.single-courseware_product) .entry-content .vc_row + .vc_row,
  .single:not(.single-courseware_product)
    .entry-content
    .wpb_text_column
    + .wpb_text_column {
    --gap-content-article: 40px;
  }

  .single-case
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    .wpb_column.vc_col-sm-12
    .wpb_single_image,
  .single-post
    .entry-content
    > .wpb-content-wrapper
    > .vc_row[data-vc-full-width="true"]
    .wpb_column.vc_col-sm-12
    .wpb_single_image {
    margin-bottom: 40px;
  }

  .single-case .header-single {
    --padding-top: 64px;
    --margin-bottom: 40px;
    position: relative;
    margin-bottom: var(--margin-bottom);
  }

  .single-case .header-single-wrapper {
    position: static;
  }

  .single-case .header-single-wrapper:before {
    bottom: -16px;
  }

  .single-case .meta-single {
    --gap-thumbnail: 64px;
  }

  .single-case .meta-single ul {
    --rounded-2xl: 20px;
    width: 100%;
    margin-top: 32px;
  }

  .single-case .wrapper-banner-feature .label-case {
    --rounded-3xl: 74.77px;
    --height-label: 32px;
    --padding-label: 6px 12px;
    --gap-top-label: 16px;
    left: var(--gap-top-label);
  }

  .single-case .wrapper-banner-feature .label-case img {
    --height-img-label: 15.7px;
  }

  .header-single-wrapper h1 {
    --text-5xl: 40px;
  }

  .single-vacature .header-single-wrapper {
    --padding-top: 64px;
  }

  .single-vacature .header-single-wrapper .meta-single {
    --gap-featured: 64px;
  }

  .single-vacature .header-single-wrapper .whbutton-wrapper {
    --margin-top-button: 24px;
  }

  .single-vacature .header-single-wrapper h1 {
    margin-bottom: 20px;
  }

  .single-vacature .site-footer .vc_section:after {
    height: -webkit-calc(100% - 100px);
    height: -moz-calc(100% - 100px);
    height: calc(100% - 100px);
  }

  .single-vacature
    :not(.bg-height-full)
    .row-content-layout-form-wrapper:before {
    --almond: var(--white);
  }

  .single-post .wrapper-banner-single {
    margin-top: 64px;
    padding-top: 0;
  }

  .single-post .title-content h1 {
    --margin-bottom-title: 40px;
  }

  .header-single-wrapper .content-meta ul,
  .meta-detail {
    --margin-gap-y: 6px;
    --margin-gap-x: 12px;
  }

  .pagination,
  .tw-pagination,
  .woocommerce-pagination .page-numbers {
    --margin-top-pagination: 64px;
  }

  .whfilter-overview .listing:not(.listing-blog) .pagination {
    --margin-top: 32px;
  }

  .whfilter-overview .listing.listing-blog .pagination {
    --margin-top: 24px;
  }

  .heading-h2-custom h2 {
    --text-4xl: 28px;
  }

  .slick-slider .slick-arrow {
    --size-arrow: 32px;
  }

  .slick-slider .slick-prev.slick-arrow,
  .slick-slider .slick-next.slick-arrow {
    --position-arrow: 8px;
  }

  .logo-label-wrapper.logo-mitra .logo-groups {
    --gap-logo: -4px -24px;
    --gap-logo-inner: 4px 24px;
  }

  .site-footer .vc_section {
    --text-lg: 21px;
    --text-5xl: 28px;
    font-size: var(--text-lg);
  }

  .site-footer .row-nav-footer p,
  .site-footer .row-nav-footer li {
    font-weight: 400;
  }

  /* layout USP */
  .row-content-usp h3 {
    margin-bottom: 8px;
  }

  .col-content-usp + .col-content-usp {
    margin-top: 32px;
  }

  .row-card-hover:before {
    --bg-height: 72%;
  }

  /* swap block */
  .vc_row.swap-block,
  .content-image.media-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .vc_row.swap-block > .wpb_column:nth-child(2),
  .content-image.media-right > .wpb_column:nth-child(2),
  .content-image.media-left > .wpb_column:nth-child(1) {
    margin-bottom: 40.42px;
  }

  .content-image.media-right .wpb_single_image *,
  .content-image.media-left .wpb_single_image * {
    height: 100%;
  }

  /* pattern */
  .consultacy-pattern:before,
  .row-pattern-cases-content:before,
  .row-content-over-ons:before {
    height: 50%;
    width: 80%;
  }

  .row-pattern-cases-content:before,
  .row-content-over-ons:before {
    background-position: top right -42px;
  }

  .row-pattern-cases-content:before {
    top: -28px;
  }

  .row-content-over-ons:before {
    top: 13px;
  }

  .pattern-both-white:before,
  .pattern-both-white:after {
    z-index: 1;
  }

  .pattern-both-white:before {
    height: 58%;
    width: 46%;
    bottom: -125px;
  }

  .pattern-both-white:after {
    height: 55%;
    width: 42%;
    bottom: -120px;
  }

  /* reset style */
  .reset-style {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .text-mobile-left * {
    text-align: left !important;
  }

  .slider-image-center {
    --height-image: 185px;
    --gap-image: 16px;
  }

  .vc_row.row-over-ons-header {
    overflow: visible !important;
    margin-bottom: -95px;
  }

  .reset-style.vc_column_container > .vc_column-inner {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }

  body
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel
    .vc_tta-panel-title
    > a
    .vc_tta-title-text {
    --text-2xl: 24px;
  }

  body .vc_tta.vc_tta-accordion .vc_tta-panel {
    --gap-inner-tab: 24px;
  }

  body .vc_tta.vc_general .vc_tta-panel-title {
    --letter-spacing-s: -0.24px;
    line-height: var(--lineheight-s);
    letter-spacing: var(--letter-spacing-s);
  }

  .row-cta-product {
    margin-bottom: -24px;
  }

  .col-product,
  .col-product.content-trial {
    --text-2xl: 24px;
    --inner-content: 32px 24px;
    margin-bottom: 24px;
  }

  .single-courseware_product .site-footer .vc_section:after {
    top: 100px;
  }

  .vc_row.content-image-single > .wpb_column:nth-child(1) {
    margin-bottom: 24px;
  }

  .pattern-left-arc:before {
    --top-position: 32px;
  }

  .wh-review-wrapper {
    --column-card: 16px;
    --inner-content: 32px 24px;
    --size-thumbnail: 55px;
    --rounded-wrapper: var(--rounded-lg);
    --text-2xl: 18px;
    --gap-quote-profile: 24px;
  }

  .wh-review-wrapper .detail-profile-wrapper span {
    font-size: var(--text-sm);
  }

  .wh-review-wrapper.style-card
    .review-group-item:not(.no-photo)
    .detail-profile-wrapper {
    --padding-gap-profile: 10px;
  }

  .wh-review-wrapper .caption-review {
    --text-3xl: 24px;
    --lineheight-s: 1.2;
    --gap-content-bottom: 24px;
  }

  .wh-review-wrapper .quote {
    --margin-bottom: 24.17px;
  }

  .wpb_single_image.reset-style-img {
    margin-bottom: unset !important;
  }

  .wh-table-wrapper thead,
  .wh-table-wrapper tr:not(.table-no-check) td {
    --text-md: 16px;
  }

  .wh-table-wrapper tr:not(.table-no-check) td {
    font-weight: 500;
  }

  body .vc_general.vc_tta-tabs h3 {
    --margin-bottom: 12px;
    --text-2xl: 24px;
    --letter-spacing-xs: -0.24px;
  }

  body .vc_general.vc_tta-tabs .vc_tta-panel-heading {
    display: none;
  }

  body .vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    --gap-panel: 40px;
  }

  body .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    position: relative;
    padding: 0;
    border: none;
    overflow: unset;
    display: block;
  }

  body .vc_tta.vc_tta-tabs .vc_tta-tabs-container:after {
    position: absolute;
    content: "";
    width: 102px;
    height: 40px;
    top: 12px;
    right: -28px;
    background: -webkit-gradient(
      linear,
      right top,
      left top,
      color-stop(35.5%, #fff),
      to(rgba(255, 255, 255, 0))
    );
    background: -webkit-linear-gradient(
      right,
      #fff 35.5%,
      rgba(255, 255, 255, 0) 100%
    );
    background: -moz-linear-gradient(
      right,
      #fff 35.5%,
      rgba(255, 255, 255, 0) 100%
    );
    background: -o-linear-gradient(
      right,
      #fff 35.5%,
      rgba(255, 255, 255, 0) 100%
    );
    background: linear-gradient(
      270deg,
      #fff 35.5%,
      rgba(255, 255, 255, 0) 100%
    );
    pointer-events: none;
  }

  body .vc_tta.vc_tta-tabs .vc_tta-tabs-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-scroll-snap-type: x mandatory;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory;
    padding: 16px;
    padding-left: 6px;
    margin: -16px -28px;
  }

  body .vc_tta.vc_tta-tabs .vc_tta-tabs-list::-webkit-scrollbar,
  body .vc_tta.vc_tta-tabs .vc_tta-tabs-container.hide-blur:after {
    display: none;
  }

  body .vc_tta.vc_tta-tabs .vc_tta-tabs-li > .vc_tta-tab {
    white-space: normal;
  }

  body .vc_tta-tab .vc_tta-title-text {
    font-size: var(--text-md);
  }

  .row-card-content {
    --text-2xl: 28px;
  }

  .pattern-default-both:before,
  .header-single-wrapper:before,
  .pattern-left-arc:before,
  .pattern-default-both:after,
  .header-single-wrapper:after {
    --width-pattern: 42%;
    --height-pattern: 250px;
  }

  .header-single-wrapper:before,
  .pattern-left-arc:before {
    bottom: -64px;
  }

  .header-single-wrapper:after {
    bottom: -24px;
  }

  .pattern-default-both:before,
  .pattern-default-both:after {
    top: -3px;
  }

  .page-template-template-simple-content .pattern-default-both:after,
  .page-template-template-simple-content .pattern-default-both:before {
    display: none;
  }

  /* .page-template-template-simple-content .site-article {
        --white: var(--transparent);
    } */

  .page-template-template-simple-content
    .wpb-content-wrapper
    > .vc_row:not(.not-container):not(.row-content-layout-form-wrapper) {
    margin-left: -16px;
    margin-right: -16px;
  }

  body:not(.page-template-template-simple-content) .pattern-default-both:before,
  .header-single-wrapper:before {
    background-position: left !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='153' height='236' viewBox='0 0 153 236' fill='none'%3E%3Cpath d='M91.9939 88.0698C91.9939 103.1 79.8198 115.279 64.8074 115.279C49.795 115.279 37.6208 103.1 37.6208 88.0698C37.6208 70.0681 22.9836 55.4186 4.99697 55.4186C-12.9897 55.4186 -27.6269 70.0681 -27.6269 88.0698C-27.6269 103.1 -39.801 115.279 -54.8134 115.279C-69.8259 115.279 -82 103.1 -82 88.0698C-82 73.0394 -69.8313 60.8605 -54.8134 60.8605C-36.8268 60.8605 -22.1896 46.2164 -22.1896 28.2093C-22.1896 13.1843 -10.0209 1 4.99697 1C20.0148 1 32.1835 13.1843 32.1835 28.2093C32.1835 46.2164 46.8153 60.8605 64.8074 60.8605C79.8198 60.8605 91.9939 73.0448 91.9939 88.0698Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M4.99905 115.279C20.0138 115.279 32.1856 103.097 32.1856 88.0697C32.1856 73.0424 20.0138 60.8604 4.99905 60.8604C-10.0157 60.8604 -22.1875 73.0424 -22.1875 88.0697C-22.1875 103.097 -10.0157 115.279 4.99905 115.279Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M151.801 88.0697C151.801 103.1 139.627 115.279 124.614 115.279C117.953 115.279 111.76 117.282 106.595 120.721C97.7973 126.576 91.9903 136.589 91.9903 147.93C91.9903 162.961 79.8162 175.139 64.8037 175.139C49.7913 175.139 37.6172 162.961 37.6172 147.93C37.6172 132.9 49.7859 120.721 64.8037 120.721C82.7904 120.721 97.4276 106.077 97.4276 88.0697C97.4276 73.0447 109.596 60.8604 124.614 60.8604C139.632 60.8604 151.801 73.0447 151.801 88.0697Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M124.62 175.139C139.635 175.139 151.807 162.957 151.807 147.93C151.807 132.903 139.635 120.721 124.62 120.721C109.605 120.721 97.4336 132.903 97.4336 147.93C97.4336 162.957 109.605 175.139 124.62 175.139Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M151.806 207.791C151.806 222.821 139.632 235 124.62 235H64.8095C49.7916 235 37.6229 222.821 37.6229 207.791C37.6229 189.789 22.9857 175.139 4.99905 175.139C-10.0188 175.139 -22.1875 162.961 -22.1875 147.93C-22.1875 132.9 -10.0188 120.721 4.99905 120.721C20.0169 120.721 32.1856 132.905 32.1856 147.93C32.1856 165.937 46.8174 180.581 64.8095 180.581H124.62C139.632 180.581 151.806 192.766 151.806 207.791Z' fill='%23709699' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E");
  }

  body:not(.page-template-template-simple-content) .pattern-default-both:after,
  .header-single-wrapper:after,
  .vc_row.row-search-page:after {
    background-position: right !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='143' height='222' viewBox='0 0 143 222' fill='none'%3E%3Cpath d='M135.449 200.192C135.449 188.95 144.57 179.838 155.82 179.838C167.071 179.838 176.191 188.95 176.191 200.192C176.191 211.433 167.071 220.546 155.82 220.546C144.57 220.546 135.449 211.433 135.449 200.192Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M111.004 90.2799C99.751 90.2799 90.633 99.3944 90.633 110.634C90.633 121.873 99.751 130.988 111.004 130.988C124.482 130.988 135.449 141.947 135.449 155.413C135.449 168.879 124.482 179.838 111.004 179.838C99.751 179.838 90.633 188.952 90.633 200.192C90.6329 211.431 99.751 220.546 111.004 220.546C122.257 220.546 131.375 211.435 131.375 200.192C131.375 186.725 142.339 175.767 155.82 175.767C167.069 175.767 176.191 166.656 176.191 155.413C176.191 144.169 167.069 135.059 155.82 135.059C142.339 135.059 131.375 124.104 131.375 110.634C131.375 99.3944 122.253 90.2799 111.004 90.2799Z' fill='%23152C31'/%3E%3Cpath d='M90.6329 155.413C90.6329 144.171 99.7533 135.059 111.004 135.059C122.255 135.059 131.375 144.171 131.375 155.413C131.375 166.654 122.255 175.767 111.004 175.767C99.7533 175.767 90.6329 166.654 90.6329 155.413Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M90.6329 21.3541C90.6329 10.1129 99.7533 1.00007 111.004 1.00007C122.255 1.00007 131.375 10.1129 131.375 21.3541C131.375 32.5953 122.255 41.7081 111.004 41.7081C99.7533 41.7081 90.6329 32.5953 90.6329 21.3541Z' fill='%23709699' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M111.004 45.5012C99.751 45.5012 90.6329 54.6158 90.6329 65.8553C90.6329 70.842 89.1336 75.4787 86.5587 79.3459C82.1748 85.9325 74.6783 90.2801 66.1876 90.2801C54.9346 90.2801 45.8165 99.3946 45.8165 110.634C45.8165 121.874 54.9346 130.988 66.1876 130.988C77.4406 130.988 86.5587 121.878 86.5587 110.634C86.5587 97.1679 97.5224 86.2093 111.004 86.2093C122.253 86.2093 131.375 77.0988 131.375 65.8553C131.375 54.6117 122.253 45.5012 111.004 45.5012Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M45.8165 65.8551C45.8165 54.6139 54.9369 45.501 66.1875 45.501C77.4382 45.501 86.5586 54.6139 86.5586 65.8551C86.5586 77.0963 77.4382 86.2091 66.1875 86.2091C54.9369 86.2091 45.8165 77.0963 45.8165 65.8551Z' fill='%23CF9042'/%3E%3Cpath d='M21.3712 45.5008C10.1182 45.5008 1.00014 54.6154 1.00014 65.8548L1.00014 110.634C1.00014 121.877 10.1182 130.988 21.3712 130.988C34.8487 130.988 45.8165 141.946 45.8165 155.413C45.8165 166.656 54.9346 175.767 66.1875 175.767C77.4405 175.767 86.5586 166.656 86.5586 155.413C86.5586 144.169 77.4364 135.059 66.1875 135.059C52.706 135.059 41.7423 124.104 41.7423 110.634L41.7423 65.8548C41.7423 54.6154 32.6201 45.5008 21.3712 45.5008Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M155.813 45.5008C144.56 45.5008 135.442 54.6154 135.442 65.8548L135.442 110.634C135.442 121.877 144.56 130.988 155.813 130.988C169.29 130.988 180.258 141.946 180.258 155.413C180.258 166.656 189.376 175.767 200.629 175.767C211.882 175.767 221 166.656 221 155.413C221 144.169 211.878 135.059 200.629 135.059C187.147 135.059 176.184 124.104 176.184 110.634L176.184 65.8548C176.184 54.6154 167.062 45.5008 155.813 45.5008Z' stroke='%23709699' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E");
  }

  .page-template-template-simple-content .site-article {
    --gap-top-site: 64px;
  }

  .vc_row.row-team-list h3 {
    --text-2xl: 28px;
  }

  .cta-bottom-single h2,
  .single.single-course .entry-content .row-cta-bottom-wrapper h2 {
    --text-5xl: 32px;
  }

  .cta-bottom-single .whbutton-wrapper {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 32px;
  }

  .single-course .row-banner-cta-course {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .row-banner-cta-course > .wpb_column:nth-child(1) .vc_single_image-wrapper,
  .row-banner-cta-vacature > .wpb_column:nth-child(2) .vc_single_image-wrapper,
  .row-author-single > .wpb_column:nth-child(1) .vc_single_image-wrapper {
    width: 100%;
  }

  .row-banner-cta-course > .wpb_column:nth-child(1),
  .row-banner-cta-vacature > .wpb_column:nth-child(2) {
    margin-top: 32px;
  }

  .row-detail-contact-vacature > .wpb_column:nth-child(1) {
    --width-photo: 46.7px;
    --height-photo: 49px;
    --rounded-lg: 8px;
  }

  .wpb_text_column.reset-style {
    padding: 0 !important;
  }

  .col-sidebar-course,
  .col-sidebar-vacature {
    display: none;
  }

  body .vc_general.vc_tta-tabs .vc_tta-panel-body > .vc_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  body
    .vc_general.vc_tta-tabs
    .vc_tta-panel-body
    > .vc_row
    > .wpb_column:nth-child(2) {
    margin-bottom: 37px;
  }

  body .vc_general.vc_tta-tabs .vc_tta-panel-body .vc_single_image-wrapper {
    width: 100%;
  }

  .vc_row.row-counter-green {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .related-post {
    margin-top: 60px;
  }

  .space-line-related {
    --margin-bottom: 60px;
  }

  .vc_row.row-cta-single .whbutton-wrapper {
    margin-top: 24px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .section-search-result {
    margin-top: 64px;
    margin-bottom: 80px;
  }

  .search-results + .search-results {
    margin-top: 40px;
  }

  .pattern-right-bottom:before {
    top: 0;
    right: 0;
    max-width: 373px;
    max-height: 260px;
  }

  .slider-image-center .logo-groups {
    --gap-image: 0;
  }

  .slider-image-center .logo-groups .logo-group-item:not(:first-of-type) {
    display: none;
    padding-left: 0;
    padding-right: 0;
  }

  .search--wrapper {
    --max-content-search: 100%;
  }

  .courseware-search-results {
    --max-result-search: 100%;
  }

  .vc_row.row-search-page:after {
    top: -70px;
    width: 42%;
    height: 120px;
    background-image: url(/wp-content/themes/whello/assets/images/pattern-default-no-banner.svg);
  }

  #courseware-search-results-list {
    margin-top: 32px;
  }

  .listing.listing-related .listitem-wrapper,
  .listing.listing-related .content-item {
    width: 100%;
  }

  .listing.listing-related {
    margin-top: 50px;
  }

  #gform_55 .gform-body {
        max-width: 310px;
    }

    #gform_55 {
        gap: 32px;
    }

    .sidebar-desktop {
        display: none;
    }

    .mont-year-active ~ .year {
        display: none;
    }

    .mont-year-active.active ~ .year {
        display: block;
    }

    #timeline-category label span,
    #timeline-search,
    .timeline-header .month-year,
    .section-timeline .year h4,
    .sidebar-timeline h3 {
        font-size: 14px;
    }

    .timeline-item h3 {
        font-size: 28px;
    }

    .section-timeline .vc_col-sm-9 {
        width: 100%;
    }

    body .sidebar-timeline {
        padding: 20px 32px;
    }

    .sidebar-timeline h3 {
        margin-bottom: 8px;
    }

    .sidebar-timeline {
        border-radius: 16px;
    }
}

@media all and (min-width: 601px) and (max-width: 900px) {
  .text-bottom-footer ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .row-bottom-footer > .wpb_column:nth-child(1) {
    width: 70%;
  }

  .row-bottom-footer > .wpb_column:nth-child(2) {
    width: 30%;
  }

  .row-nav-footer > .wpb_column {
    width: 50%;
  }

  .row-wrapper-navigation-footer {
    --inner-bg-nav: 32px;
  }

  .col-card-hover.wpb_column > .vc_column-inner > .wpb_wrapper {
    --height-card: 385px;
  }

  .col-card-hover + .col-card-hover {
    margin-top: 32px;
  }

  .content-image.media-right .wpb_single_image,
  .content-image.media-left .wpb_single_image {
    height: 640px;
  }

  .content-image.media-right .wpb_single_image *,
  .content-image.media-left .wpb_single_image * {
    width: 100%;
  }

  .row-content-usp .vc_row.vc_inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .row-content-usp .col-content-usp {
    width: 50%;
  }

  .row-content-usp .col-content-usp:nth-child(2) {
    margin-top: 0;
  }

  .slider-image-center {
    --height-image: 420px;
  }

  .row-card-content,
  .col-side-form-vacature.wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-content: 32px;
  }

  .consultacy-pattern:before,
  .row-pattern-cases-content:before,
  .row-content-over-ons:before {
    width: 64%;
  }

  .vc_row.row-team-list {
    --size-photo-team: 180px;
    --gap-content-photo: 24px;
    --inner-content: 32px;
  }

  .col-sidebar-course > .vc_column-inner > .wpb_wrapper,
  .col-sidebar-vacature > .vc_column-inner > .wpb_wrapper,
  .row-banner-cta-vacature,
  .row-banner-cta-course,
  .row-cta-bottom-wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-padding: 32px;
  }

  .row-featured-cases:before,
  .section-featured-cases:after {
    --top-position: 40px;
    max-height: 390px;
  }

  .row-cta-product > .col-product:not(:last-child) {
    width: 50%;
  }

  .single-case .meta-single ul {
    --inner-card: 32px;
  }

  .vc_row.row-cta-single,
  .vc_row.row-author-single {
    --inner-padding-content: 32px;
  }

  .col-counter-green {
    width: 50%;
  }

  .vc_row.row-cta-cases > .wpb_column:nth-child(1),
  .row-author-single > .wpb_column:nth-child(1) {
    width: 36%;
  }

  .vc_row.row-cta-cases > .wpb_column:nth-child(2),
  .row-author-single > .wpb_column:nth-child(2) {
    width: 64%;
  }

  .row-author-single > .wpb_column:nth-child(2) {
    padding-left: 32px;
  }

  .header-single.content-blog .wrapper-banner-single {
    height: 360px;
  }

  .single-post .wrapper-banner-single {
    --gap-banner-header: 80px;
  }

  .vc_row.row-search-page:after {
    height: 180px;
  }

  .vc_row.row-search-page .vc_row.vc_inner > .wpb_column:nth-child(2) {
    min-height: 200px;
  }
}

/* <= MOBILE */
@media all and (max-width: 600px) {
  .hide--mobile {
    display: none !important;
  }

  .content-image.media-right .wpb_single_image,
  .content-image.media-left .wpb_single_image {
    height: 333px;
  }

  .row-wrapper-navigation-footer {
    --inner-bg-nav: 32px 24px;
  }

  .site-footer .vc_section:before {
    background-image: url(/wp-content/themes/whello/assets/images/pattern-footer-mobile.svg);
  }

  .site-footer .wpb_text_column h2 {
    margin-bottom: 4px;
  }

  .vc_row.row-bottom-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-top: -35px;
    position: relative;
  }

  .text-bottom-footer {
    font-weight: 400;
  }

  .badge-footer img {
    width: 69px;
  }

  .card-hover-content {
    --gap-inner: 0px;
    --gap-bottom: 24px;
    --inner-content: 24px;
    --translateY: 29px;
  }

  .col-card-hover.wpb_column > .vc_column-inner > .wpb_wrapper {
    --height-card: 185px;
  }

  .card-hover-content .whbutton-wrapper {
    --gap-top-button: 8px;
  }

  .col-card-hover.wpb_column > .vc_column-inner > .wpb_wrapper:not(:hover) h3 {
    margin-bottom: 0;
  }

  .col-card-hover.wpb_column > .vc_column-inner > .wpb_wrapper:not(:hover) p {
    display: none;
  }

  .card-hover-content h3 {
    --text-2xl: 28px;
  }

  .card-hover-content p {
    font-size: var(--text-xs);
  }

  .col-card-hover + .col-card-hover {
    margin-top: 24px;
  }

  .row-featured-cases:before,
  .section-featured-cases:after {
    display: none;
  }

  /* table */
  .wh-table-wrapper .wrapper-table {
    --inner-body: 16px;
    --inner-thead: 16px;
  }

  .icon-check-table {
    --size-icons: 24px;
  }

  .wh-table-wrapper thead tr > th:first-of-type,
  .wh-table-wrapper tbody tr > td:first-of-type {
    width: 100%;
  }

  .wh-table-wrapper thead tr > th:not(:first-of-type),
  .wh-table-wrapper tbody tr > td:not(:first-of-type) {
    width: 50%;
  }

  .wh-table-wrapper tbody tr.table-no-check > td:not(:first-of-type),
  .wh-table-wrapper thead tr > th:first-of-type {
    display: none;
  }

  .wh-table-wrapper tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .row-card-content,
  .vc_row.row-team-list,
  .col-side-form-vacature.wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-content: 32px 24px;
  }

  .vc_row.row-team-list {
    --size-photo-team: 100%;
    --gap-content-photo: 0px;
  }

  .vc_row.row-team-list h3 {
    margin-top: 24px;
  }

  .vc_row.row-team-list .vc_row.vc_inner > .wpb_column:nth-child(2) {
    -webkit-box-flex: 100%;
    -webkit-flex: 100%;
    -moz-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
  }

  .col-sidebar-course > .vc_column-inner > .wpb_wrapper,
  .col-sidebar-vacature > .vc_column-inner > .wpb_wrapper,
  .row-banner-cta-vacature,
  .row-banner-cta-course,
  .row-cta-bottom-wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper {
    --inner-padding: 32px 24px;
  }

  .vc_row.row-cta-single,
  .vc_row.row-author-single {
    --inner-padding-content: 32px 24px;
  }

  .row-banner-cta-course h2,
  .row-banner-cta-vacature h2 {
    --text-5xl: 28px;
    margin-bottom: 12px;
  }

  .single-course .wpb-content-wrapper h2,
  .single-vacature .wpb-content-wrapper h2,
  .single.single-course .entry-content .row-cta-bottom-wrapper h2 {
    --text-5xl: 28px;
  }

  .single-case .meta-single ul {
    --inner-card: 32px 24px;
  }

  .col-counter-green + .col-counter-green {
    margin-top: 24px;
  }

  .vc_row.row-cta-cases > .wpb_column:nth-child(1) {
    margin-bottom: 24px;
  }

  .header-single.content-blog .wrapper-banner-single {
    height: 220px;
  }

  .single-post .wrapper-banner-single {
    --gap-banner-header: 64px;
  }

  .row-author-single {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .row-author-single > .wpb_column:nth-child(1) {
    margin-top: 32px;
  }
  /* 
    .col-content-usp .wpb_single_image img {
        width: 64px;
        height: 64px;
    } */

  .content-image.media-right .wpb_single_image *,
  .content-image.media-left .wpb_single_image * {
    width: 100%;
  }

  .text-bottom-footer ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-bottom-footer ul li {
    font-weight: 400;
  }

  .text-bottom-footer ul li:first-of-type {
    margin-bottom: 32px;
    margin-right: 0;
  }

  .single-course .meta-detail li {
    width: 100%;
  }

  .vc_row.row-search-page .vc_row.vc_inner > .wpb_column:nth-child(2) {
    min-height: 363px;
  }

  .courseware-search-results {
    --width-list-result: 100%;
  }

  #courseware-search-results-list > a:after {
    display: none;
  }

  .slider-image-center .logo-group-item {
    width: 100%;
  }

  .parent-pageid-629 #site-footer {
    margin-top: 32px;
  }

  .timeline-item {
    padding: 48px 24px;
  }
}
